Re: DEC 3000/400 firmware update - VMS

This is a discussion on Re: DEC 3000/400 firmware update - VMS ; alexandre.laguejacques@gmail.com schrieb: > Can anyone help? Ideally, I'd like to find the ISO of this infamous > bootable firmware update CD-ROM. Then I'll bother you about the issue > of bricking the DEC 3000 during the firmware update... ;-) on ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Re: DEC 3000/400 firmware update

  1. Re: DEC 3000/400 firmware update

    alexandre.laguejacques@gmail.com schrieb:

    > Can anyone help? Ideally, I'd like to find the ISO of this infamous
    > bootable firmware update CD-ROM. Then I'll bother you about the issue
    > of bricking the DEC 3000 during the firmware update... ;-)


    on this issue:

    http://www.xray.mpe.mpg.de/mailing-l.../msg00319.html


  2. Re: DEC 3000/400 firmware update

    On Apr 17, 3:18 pm, Michael Kraemer wrote:
    > alexandre.laguejacq...@gmail.com schrieb:
    >
    > > Can anyone help? Ideally, I'd like to find the ISO of this infamous
    > > bootable firmware update CD-ROM. Then I'll bother you about the issue
    > > of bricking the DEC 3000 during the firmware update... ;-)

    >
    > on this issue:
    >
    > http://www.xray.mpe.mpg.de/mailing-l...agers/9507/msg...


    Yes, thank you.

    It would seem that the older SROM version 1.0 (which I have) was a
    problem until the last firmware update (version 7). I.e. the older
    firmware updates were not compatible with an older SROM until recently
    (your link speaks of version 6.1 and is dated 1995).

    Since the release of the version 7 firmware, there are a number of
    success stories in conjunction with the version 1.0 SROM, included in
    the following thread:
    http://groups.google.ca/group/comp.o...9da0b0c95c7593

    If this were not true, I think that we'd hear the collective screams
    of the few remaining DEC 3000 owners since it's virtually impossible
    to find the newer SROM chip and the version 7 firmware has been
    required since OpenVMS 7.x (or so it appears).

    Of course, everything that I've said here is based on others'
    experiences. This is just the information that I've gathered this
    afternoon.

+ Reply to Thread